@charset "UTF-8";
/* =============================================== */
/** Common SP */
/* =============================================== */

	
body{
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Maru Gothic W4 JIS2004", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #444;
	font-size: 12px;
	letter-spacing: normal;
	font-variant-ligatures: none;
	overflow-x: hidden;
}

p{
	text-align: justify;
	font-size: 100%;
	line-height: 1.6em;
}

table{
	line-height: 1.6em;
}

a{
	color: #1ab7cd;
	text-decoration: none;
}

a:hover{
	color: #1ab7cd;
	text-decoration: none;
}

.cl_red{color: #e60012;}
.cl_blue{color: #1ab7cd;}
.cl_green{color: #83b230;}
.cl_orange{color: #f39800;}
.cl_white{color: #fff;}
.cl_black{color: #000;}
.cl_gray{color: #aaa;}

img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
	padding: 0;
	vertical-align: bottom;
}

.imgfade a{
	transition: 0.3s ease-in-out;
    display: table;
    width: 100%;
}
.imgfade a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.clearfix:after{
  content: "";
  clear: both;
  display: block;
}

.pc{
	display: none !important;
}

.anchor{
    padding-top: 40px;
    margin-top: -40px;
}


/* =============================================== */
/** 余白　共通 */
/* =============================================== */

.mt0{margin-top: 0px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt-10{margin-top: -10px !important;}
.mt-20{margin-top: -20px !important;}

.mb0{margin-bottom: 0px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}

.mtb0{margin-top: 0px !important; margin-bottom: 0px !important;}
.mtb20{margin: 20px 0 !important;}


.txt_right{text-align: right;}




/* =============================================== */
/** Layout */
/* =============================================== */

.container{
	margin: 0 auto;
	padding: 0 20px 0 20px;
}

.contents{
	margin: 40px 0 40px 0;
}

.section{
	margin: 40px 0 40px 0;
}
.section2{
	margin: 0 0 40px 0;
}
.section2:last-child{
	margin-bottom: 0;
}

.inner_section{
	margin: 30px 0 40px 0;
}

.contents_flex{
	width: 100%;
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	align-content: space-between;
	-webkit-align-content: space-between;
	-ms-align-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

.box_l{
	float: left;
}
.box_r{
	float: right;
}

.contents_bg{
	margin: 40px 0 40px 0;
	padding: 40px 0 40px 0;
	background: #f2f2f2;
}
.contents_bg .section{
	margin: 0;
}

.contents_white{
	margin-bottom: 40px;
}
.contents_white:last-child{
	margin-bottom: 0;
}

.hidden_block{
	display: none;
}


/* =============================================== */
/** Header */
/* =============================================== */

#header{
	margin: 20px 0 20px 0;
}

.home{
    display: none;
}

.logo{
	float: none;
}

.head_bw a{
	display: block;
	float: none;
	margin: 20px 0;
	border: solid 1px #1ab7cd;
	border-radius: 8px;
}

.head_bw a:hover{
	background-color: #fffde5;
}

.search_form{
	float: none;
	width: auto;
    padding: 11px;
	background: #f7f7f7;
    border-radius: 8px;
	position: relative;
}

.search_form input{
	width: 100%;
	height: 35px;
	-webkit-height: 35px;
	border: 1px solid #eee;
	padding: 0 12px;
	border-radius: 5px;
	-webkit-appearance: none;
	font-size: 11px;
}

.search_icon{
	border: none;
	position: absolute;
	right: 12px;
	top: 18px;
	height: 20px;
	background-color: #fff;
	cursor: pointer;
}

input[type="search"]:focus{
	outline: 0;
}


.head_sns{
	display: none;
}



/* =============================================== */
/** DRAWER MENU 中身はdrawer.cssに記載 */
/* =============================================== */

.drawer_hamburger{
	position: fixed;
	top: 20px;
	right: 20px;
	float: none;
	border-radius: 8px;
	overflow: hidden;
	display: inline-block;
	z-index: 100;
}



/* =============================================== */
/** GLOBAL MENU */
/* =============================================== */

#glmenu{
	height: auto;
}

#glmenu ul{
	width: 100%;
	padding-bottom: 20px;
}

#glmenu li{
	width: 47.5%;
	margin: 20px 0 0 0;
	background-color: #fff;
	box-shadow: 1px 2px 5px #555;
	height: 100%;
	z-index: 10;
}

#glmenu li a{
	display: block;
	padding: 10px 5px 10px 10px;
	background: #fff;
    color: #1bb8ce;
}

.glmenu_txt .txt_jp{
	font-size: 15px;
	line-height: 1.2em;
}

.glmenu_txt .txt_en {
    font-size: 9px;
	padding-top: 5px;
}

.glmenu_icon{
	display: table-cell;
	vertical-align: middle;
	width: 24px;
}

.glmenu_txt{
	display: table-cell;
	padding-left: 4px;
	vertical-align: middle;
}

#glmenu a:hover{
	background: #fffde5;
}

#glmenu .gl_inner_link{
	display: none;
	border-top: 1px solid #ddd;
}

#glmenu .gl_inner_link a{
	display: block;
	font-size: 14px;
	cursor: pointer !important;
	color: #999 !important;
	padding: 10px 5px 10px 8px;
	z-index: 10;
	position: relative;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	line-height: 1.2em;
}

#glmenu .gl_inner_link a:hover{
	color: #1bb8ce !important;
	background-color: #fffde5 !important;
	opacity: 1 !important;
}

#glmenu .gl_inner_link a::before{
	content: "▶";
	vertical-align: middle;
	display: inline-block;
	font-size: 10px;
	color: #bbe2f1;
	margin: -3px 4px 0 0;
}
   
#glmenu .current{
	background: #fffde5;
}

.drop a {
	cursor: default;
	opacity: 1 !important;
}

.drop a:hover {
	background: #fff !important;
}

.drop_link a {
	cursor: pointer;
	opacity: 1 !important;
}

.drop_link a:hover {
	background: #fffde5 !important;
}


/* =============================================== */
/** 共通 パーツ */
/* =============================================== */

.title{
	padding: 12px;
	margin-bottom: 25px;
	font-size: 18px;
	line-height: normal;
}

.title img{
	width: 27px;
	height: 27px;
	padding-right: 8px;
	margin-top: -3px;
	vertical-align: middle;
}

h2.title{
	color: #fff;
	border-radius: 8px;
	margin-bottom: 30px;
}

h2.title span{
	color: #1bb8ce;
    font-size: 18px;
}

h3.title span{
	color: #1bb8ce;
    font-size: 18px;
}

.title_blue{
	color: #fff;
	background: #1ab7cd;
	border-radius: 8px;
}

.title_orange{
	color: #fff;
	background: #f39800;
	border-radius: 8px;
}

.title_gray{
	background-color: #f2f2f2;
}

.center{
	text-align: center;
}

.btn_area{
    text-align: center;
    margin-top: 20px;
}

.btn_area a{
	color: #fff;
	font-size: 12px;
	display: inline-block;
    padding: 8px 20px 8px 20px;
	border-radius: 20px;
    transition: 0.3s ease-in-out;
}

.btn_black a{
    background-color: #333;
}

.btn_black a:hover{
	background-color: #1bb8ce;
}

.btn_gray a{
    background-color: #999;
}
.btn_gray a:hover{
	background-color: #1bb8ce;
}

.btn_bar a{
	padding: 12px 20px 12px 20px !important;
	font-size: 14px !important;
	border-radius: 8px !important;
}



.gr_bg {
  background: -moz-linear-gradient(52.12% 158.6% 103.37deg, #61c1be 0%, #1bb8ce 100%);
  background: -webkit-linear-gradient(103.37deg, #61c1be 0%, #1bb8ce 100%);
  background: -webkit-gradient(linear, 52.12% 158.6%, 46.61% -123.42%, color-stop(0, #61c1be), color-stop(1, #1bb8ce));
  background: -o-linear-gradient(103.37deg, #61c1be 0%, #1bb8ce 100%);
  background: -ms-linear-gradient(103.37deg, #61c1be 0%, #1bb8ce 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#61C1BE', endColorstr='#1BB8CE' ,GradientType=0)";
  background: linear-gradient(-13.37deg, #61c1be 0%, #1bb8ce 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#61C1BE', endColorstr='#1BB8CE', GradientType=1);
}

.gr_bg_02 {
  background: -webkit-linear-gradient(-12.92deg, #f39800 0%, #fdd35c 99.87%);
  background: -webkit-gradient(linear, 17.77% -117.15%, 84.61% 229.48%, color-stop(0, #f39800), color-stop(0.9987, #fdd35c));
  background: -o-linear-gradient(-12.92deg, #f39800 0%, #fdd35c 99.87%);
  background: -ms-linear-gradient(-12.92deg, #f39800 0%, #fdd35c 99.87%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F39800', endColorstr='#FDD35C' ,GradientType=0)";
  background: linear-gradient(102.92deg, #f39800 0%, #fdd35c 99.87%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F39800', endColorstr='#FDD35C', GradientType=1);
}

.gr_bg_03 {
  background: -moz-linear-gradient(73.91% -54.68% -147.97deg, #a5d4ad 0%, #84b330 100%);
  background: -webkit-linear-gradient(-147.97deg, #a5d4ad 0%, #84b330 100%);
  background: -webkit-gradient(linear, 73.91% -54.68%, 26.41% 153.32%, color-stop(0, #a5d4ad), color-stop(1, #84b330));
  background: -o-linear-gradient(-147.97deg, #a5d4ad 0%, #84b330 100%);
  background: -ms-linear-gradient(-147.97deg, #a5d4ad 0%, #84b330 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#A5D4AD', endColorstr='#84B330' ,GradientType=0)";
  background: linear-gradient(237.97deg, #a5d4ad 0%, #84b330 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A5D4AD', endColorstr='#84B330', GradientType=1);
}

.gr_bg_04{
	/* Webkit系 */
	background: -webkit-gradient(linear, left top, right top, from(#cd7ea6), to(#f1b0d1));
	/* Mozilla系 */
	background: -moz-linear-gradient(left, #cd7ea6, #f1b0d1);
	/* Opera系 */
	background: -o-linear-gradient(left, #cd7ea6, #f1b0d1);
	/* IE10+ */
	background: -ms-linear-gradient(left,  #cd7ea6,  #f1b0d1);
	/* IE8-9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#cd7ea6', endColorstr='#f1b0d1', GradientType=1)";
	/* IE5.5-7 */
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#cd7ea6', endColorstr='#f1b0d1', GradientType=1);
}

.gr_bg_05{
	/* Webkit系 */
	background: -webkit-gradient(linear, left top, right top, from(#f29b87), to(#fcb8a8));
	/* Mozilla系 */
	background: -moz-linear-gradient(left, #f29b87, #fcb8a8);
	/* Opera系 */
	background: -o-linear-gradient(left, #f29b87, #fcb8a8);
	/* IE10+ */
	background: -ms-linear-gradient(left,  #f29b87,  #fcb8a8);
	/* IE8-9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f29b87', endColorstr='#fcb8a8', GradientType=1)";
	/* IE5.5-7 */
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f29b87', endColorstr='#fcb8a8', GradientType=1);
}



.box_white{
	padding: 20px;
	background: #fff;
	border-top: solid 3px #1ab7cd;
	border-bottom: solid 3px #1ab7cd;
	margin-bottom: 30px;
}
.box_white:last-child{
	margin-bottom: 0;
}

.box_white h4{
	color: #1ab7cd;
	font-size: 16px;
	line-height: 1.6em;
	margin-top: -3px;
}

.box_white p{
	border-top: solid 1px #ddd;
	margin-top: 15px;
	padding-top: 15px;
}


.text_list{
	margin-bottom: 30px;
}

.text_list:last-child{
	margin-bottom: 0;
}

.text_list li{
	padding: 10px 15px;
	border: 1px solid #ddd;
	margin-bottom: -1px;
	text-align: justify;
	font-size: 100%;
	line-height: 1.6em;
	display: block;
}

.text_list li img{
    vertical-align: middle;
}

.text_list li a{
	color: #444;
}
.text_list li a:hover{
	color: #1bb8ce;
	text-decoration: underline;
}

.text_list li:nth-child(odd){
    background-color: #f7f7f7;
}

.text_list .li_bg{
    background-color: #f7f7f7 !important;
}
.bg_default .text_list li:nth-child(odd){
	background: none;
}
	


.text_list .indent{
  text-indent: 1em;
}

.map_icon{
	padding-left: 10px;
}

.txt_bg_gray{
	padding: 15px 18px;
	background-color: #f2f2f2;
	border-radius: 8px;
	margin-bottom: 30px;
	line-height: 1.6em;
}

.txt_bg_gray:last-child{
	margin-bottom: 0;
}

.txt_bg_gray a{
	color: #444;
	text-decoration: underline;
}
.txt_bg_gray a:hover{
	color: #1bb8ce;
	
}


.table_list{
	width: 100%;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.table_list th{
	text-align: left;
	padding: 10px 15px;
	border-bottom: 1px solid #ddd;
}

.table_list td{
	padding: 10px 15px;
	border-bottom: 1px solid #ddd;
}

.txt_boder{
	padding: 10px 15px;
	border: 1px solid #ddd;
}


/* =============================================== */
/** Footer */
/* =============================================== */

footer{
	margin-top: 60px;
}

.footer{
	text-align: center;
}

.footer_menu{
	padding: 30px 0 30px 0;
}

.footer_menu li{
	margin: 0 5px 0 5px;
	display: inline-block;
	line-height: 1.6em;
}
.footer_menu li a{
	color: #fff;
}
.footer_menu li a:hover{
	text-decoration: underline;
}

.footer p{
	color: #fff;
	text-align: center;
}

.copyright{
	font-size: 10px;
	padding: 30px 0 20px 0;
}

#Page-top {
	position: fixed;
	bottom: 40px;
	right: 0px;
	z-index: 10;
}
#Page-top a {
	text-decoration: none;
	width: 40px;
	height: 40px;
	display: block;
}
iframe.twitter-timeline {
	width: 100vw !important;
}

